@echo off
cd ../

If exist "resources\_common\dat\empires2_x1_p1.dat.ORIG" (
echo _G2 is already installed, aborting installation!
pause
exit
)

If exist "resources\_common\dat\empires2_x1_p1.dat.G2" (
echo _G2 is already installed, aborting installation!
pause
exit
)

If exist "launcher.exe" (
ren "%cd%\resources\_common\dat\empires2_x1_p1.dat" empires2_x1_p1.dat.ORIG
ren "%cd%\resources\en\strings\key-value\key-value-strings-utf8.txt" key-value-strings-utf8.txt.ORIG
copy "_G2\res\empires2_x1_p1.dat" "%cd%\resources\_common\dat\"
copy "_G2\res\key-value-strings-utf8.txt" "%cd%\resources\en\strings\key-value\"
copy "_G2\res\Gothic 2.scx" "resources\_common\scenario\"
copy "_G2\res\Immobile Units AI GOLD.ai" "resources\_common\ai\"
copy "_G2\res\Immobile Units AI GOLD.per" "resources\_common\ai\"
echo Success!
) Else (
echo You have to move _G2 directory to the installation folder of AoE HD - launcher.exe not found!
)
pause
